
VIRTUAL CREDIT CARD - Bug #17111

iOS [Digital Signature] ETB- Copywriting handling for digital signature acknowledgement screen

04 August 2023 10:58 AM - hsulynn pang

Status: Closed Start date: 04 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix for copywriting of digital signature acknowledgement screen based on the productCache

History

#1 - 04 August 2023 11:01 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 09 August 2023 09:22 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- File retest iii.PNG added

- File retest iv.PNG added

- Status changed from Resolved to Closed

tested

Files

retest ii.PNG 1.84 MB 09 August 2023 hsulynn pang

retest iii.PNG 1.83 MB 09 August 2023 hsulynn pang

retest i.PNG 1.83 MB 09 August 2023 hsulynn pang

retest iv.PNG 1.83 MB 09 August 2023 hsulynn pang
